<style>
	.player-video-vimeo{
		width: 50% !important;
		max-width: 100%;
		height: auto;
	}
</style>
<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<div class="wrapper">
					<a class="maozinha" href="https://player.vimeo.com/video/642708444?h=32c9a2697e&autoplay=1" data-fancybox> <img class="player-video-vimeo" src="./dist/imgs/fundos/fundo_video.png" alt="Clique aqui para acessar o video"> </a>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>